.dashboard-menu {
    min-height: 95vh;

    color: $jvdb-menu-font-color;
    background-color: $jvdb-menu-color;
    a {
        color: $jvdb-menu-font-color;
        &:hover {
            background-color: lighten($jvdb-menu-color, 40%);
        }
    }
}
